Installion's Lion Logo

Installion.co.uk

How To Install libqgpsmm-dev On Debian 8

To install libqgpsmm-dev just follow these instructions.

Install libqgpsmm-dev

Global Positioning System - Qt wrapper for libgps (development)Debian 8.0libdevel3.11-3
sudo apt-get install libqgpsmm-dev

Which will install libqgpsmm-dev and any other packages on which it depends.

Package Data

Packagelibqgpsmm-dev
Version3.11-3
MaintainerBernd Zeimetz <bzed@debian.org>
Home pagehttp://www.catb.org/gpsd/
DescriptionGlobal Positioning System - Qt wrapper for libgps (development)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies